Source
https://security-tracker.debian.org/tracker/DLA-844-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-844-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-844-1
Related
  • CVE-2016-2399
Published
2017-03-01T00:00:00Z
Modified
2024-01-09T20:34:00.796120Z
Summary
libquicktime - security update
Details
References

Affected packages

Debian:7 / libquicktime

Package

Name
libquicktime
Purl
pkg:deb/debian/libquicktime?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2:1.2.4-3+deb7u1

Affected versions

2:1.*

2:1.2.4-3